<div class="beerblock_block">
    <p class="ft-question"> Введите название пива </p>

    <input class="user_input"  type="text">{self.user_input}</input>

    <div class="save-button-wrapper save-answer">
        <i class="fa fa-floppy-o save-icon"></i>
        <div class="save-button">Найти</div>
    </div>
    <br>
    <p class="feedback-message">&nbsp</p>
    <br>
    <div class="beersdiv">

    </div>
    <button class="load-more" hidden>Load More</button>
    <button class="clear-all">Clear All</button>
</div>
